IOS36

Discussion in 'Wii - Hacking' started by Kronau, Nov 28, 2008.

  1. Kronau
    OP

    Kronau Newbie

    Newcomer
    2
    Nov 28, 2008
    Canada
    I have cIOS36 Update 3.4 Wich IOS should I have? I dont plan on useing backups or anything like that.
     
  2. tomazzzi

    tomazzzi GBAtemp Regular

    Member
    3
    Jul 13, 2007
    So....what the point of your question ????

    If you do not plan to use anything hacked just stick with the officials one s ( latest )

    You r OK !
     
  3. operat0r

    operat0r Newbie

    Newcomer
    2
    Feb 18, 2009
    United States
    menu 3.2U
    backup loader 0.3 gama
    homebrew 1.0.1
    IOS36 v4.18
    dvd burner Pioneer DVR-116D ( Verbatim DVD-R )
    burning software imageburn at 1x


    I downloaded rev7 it worked OK !! THANKS GUYS YOU ROCK
    IOS installer v1.4 network install now it works !


    -rmccurdy.com out !
     
  4. ricako

    ricako Member

    Newcomer
    1
    Jan 19, 2009
    ouch that was a big bump!
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice